* {font-family: 'Open Sans', Helvetica, Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #62A3BD}
h1 {
    font-size: 2em;
    font-weight: 800;
    margin: 0 auto;
    width: 80%;
    padding-top: 3em;
    /*border-bottom: 2px black solid;*/
    color: black;
}
 h2 {
    font-weight: 200;
        margin: 0 auto;
    margin-top: 2.5em;
    width: 80%;
    margin-bottom: 1em;
 }
    
a { font-weight: 600;
    margin-left: 10%;
    text-decoration: none;
    color: black;
    letter-spacing: .1em;
}
a :visited {
    color: #788A9C;  
}

p { font-weight: 300;
    margin: 0 auto;
    width: 80%;
    
}
#text {
    float: right;
    width: 40%;
    margin: 0 10%;
    
    height: 100%;
    padding: 18% 1em 40% 1em;
/*  background-color: gray;filter:alpha(opacity=25);
  opacity:0.25;
  */
  }

#info-box {
    padding: 0 0 10% 0;
    width: 100%;
 /* background-color: gray;filter:alpha(opacity=25);
  opacity:0.25;*/
}
#vert-box{
    position: fixed;
    right: 10%;
    width: 42%;
    height:100%;
    background-color: white;
    opacity: .25
    
}
#hor-box {
    position: fixed;
    top: 30%;
    width: 100%;
    height: 40%;
    background-color: white;
    opacity: .25
        
}